import React from 'https://esm.sh/react@19.2.3';
import { createRoot } from 'https://esm.sh/react-dom@19.2.3/client';

const Greet = ({ name }) => {
  return <h1>Hallo {name}!</h1>;
};

const rootElement = document.getElementById('root');
const root = createRoot(rootElement);
root.render(<Greet name="Leser" />);
